package cn.quantgroup.user.enums;

/**
 * Created by Miraculous on 2017/1/3.
 */
public enum Relation {

    PARENT("父母"),
    CHILDREN("子女"),
    BROTHER("兄弟姐妹"),
    COLLEAGUE("同事"),
    CLASSMATE("同学"),
    FRIEND("朋友"),
    SPOUSE("夫妻"),
    SELF("本人"),
    OTHER("其他");

    private String desc;

    Relation(String desc) {
        this.desc = desc;
    }

    public String getDesc() {
        return desc;
    }

    @Override
    public String toString() {
        String sb = "Relation{" + "desc='" + desc + '\'' +
                '}';
        return sb;
    }
}
